.trusted-advisers-details {
	padding: 50px 0px 70px;
	text-align: center;
}
.trusted-advisers-details .row{
    padding-right: -30px;
    padding-left: -30px;
}
.trusted-advisers-details .col-md-3 {
    padding-right: 30px;
    padding-left: 30px;
    margin-bottom: 30px;
}
.trusted-advisers-details h3{
    font-size: 20px;
    margin: 25px 0px 11px;
    color: #19446f;
    font-weight: 400;
    text-transform: uppercase;
}
.trusted-advisers-details p{
	line-height:22.1px;
}
p.color-blue{
	color:#19446f;
}